<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PackageFacilities extends Model
{
    //

    public function getFacilities()
    {
        return $this->belongsTo(Facilities::class, 'facility_id', 'id');
    }
}